<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop-application">
    <id>org.mozilla.firefox_appmenu_i18n_pt_br.desktop</id>
    <metadata_license>MIT</metadata_license>
    <project_license>GPL-1.0-or-later LGPL-2.0-or-later MPL-1.0</project_license>
    <name>Firefox AppMenu i18n Portuguese (Brazilian)</name>
    <name xml:lang="ar">                                          Firefox AppMenu i18n البرتغالية (البرازيلية)</name>
    <name xml:lang="bg">Firefox AppMenu i18n португалски (бразилски)</name>
    <name xml:lang="bs">Firefox AppMenu i18n portugalski (brazilski)</name>
    <name xml:lang="cs">Firefox AppMenu i18n portugalština (Brazílie)</name>
    <name xml:lang="da">Firefox AppMenu i18n portugisisk (brasiliansk)</name>
    <name xml:lang="de">Firefox AppMenu i18n Portugiesisch (Brasilien)</name>
    <name xml:lang="el">Firefox AppMenu i18n Πορτογαλικά (Βραζιλιάνικα)</name>
    <name xml:lang="en_GB">Firefox AppMenu i18n Portuguese (Brazilian)</name>
    <name xml:lang="en_ZA">Firefox AppMenu i18n Portuguese (Brazilian)</name>
    <name xml:lang="es">Firefox AppMenu i18n portugués (brasileño)</name>
    <name xml:lang="et">Firefox AppMenu i18n portugali (Brasiilia)</name>
    <name xml:lang="fi">Firefox AppMenu i18n portugali (Brasilia)</name>
    <name xml:lang="fr">Firefox AppMenu i18n portugais (brésilien)</name>
    <name xml:lang="fr-ca">Firefox AppMenu i18n portugais (brésilien)</name>
    <name xml:lang="he">                                                Firefox AppMenu i18n פורטוגזית (ברזילאית)</name>
    <name xml:lang="hr">Firefox AppMenu i18n portugalski (brazilski)</name>
    <name xml:lang="hu">Firefox AppMenu i18n portugál (brazil)</name>
    <name xml:lang="id">Firefox AppMenu i18n Portugis (Brasil)</name>
    <name xml:lang="is">Firefox AppMenu i18n portúgalska (brasilíska)</name>
    <name xml:lang="it">Firefox AppMenu i18n Portoghese (brasiliano)</name>
    <name xml:lang="ja">Firefox AppMenu i18nポルトガル語（ブラジル）</name>
    <name xml:lang="km">Firefox AppMenu i18n ព័រទុយហ្គាល់ (ប្រេស៊ីល)</name>
    <name xml:lang="ko">Firefox AppMenu i18n 포르투갈어(브라질)</name>
    <name xml:lang="nl">Firefox AppMenu i18n Portugees (Braziliaans)</name>
    <name xml:lang="pl">Firefox AppMenu i18n Portugalski (Brazylia)</name>
    <name xml:lang="pt">Firefox AppMenu i18n Português (Brasil)</name>
    <name xml:lang="pt_BR">Firefox AppMenu i18n Português (Brasil)</name>
    <name xml:lang="ro">Firefox AppMenu i18n portugheză (braziliană)</name>
    <name xml:lang="ru">Меню приложения Firefox i18n Португальский (бразильский)</name>
    <name xml:lang="sk">Firefox AppMenu i18n portugalčina (Brazília)</name>
    <name xml:lang="sl">Firefox AppMenu i18n portugalščina (brazilščina)</name>
    <name xml:lang="tr">Firefox AppMenu i18n Portekizce (Brezilya)</name>
    <name xml:lang="uk">Firefox AppMenu i18n португальська (бразильська)</name>
    <name xml:lang="vi">Firefox AppMenu i18n tiếng Bồ Đào Nha (Brazil)</name>
    <summary>Language pack for Firefox AppMenu</summary>
    <summary xml:lang="ar">                                                                  حزمة اللغة لتطبيق Firefox</summary>
    <summary xml:lang="bg">Езиков пакет за Firefox AppMenu</summary>
    <summary xml:lang="bs">Jezički paket za Firefox AppMenu</summary>
    <summary xml:lang="cs">Jazykový balíček pro Firefox AppMenu</summary>
    <summary xml:lang="da">Sprogpakke til Firefox AppMenu</summary>
    <summary xml:lang="de">Sprachpaket für Firefox AppMenu</summary>
    <summary xml:lang="el">Πακέτο γλώσσας για το Firefox AppMenu</summary>
    <summary xml:lang="en_GB">Language pack for Firefox AppMenu</summary>
    <summary xml:lang="en_ZA">Language pack for Firefox AppMenu</summary>
    <summary xml:lang="es">Paquete de idioma para Firefox AppMenu</summary>
    <summary xml:lang="et">Keelepakett Firefox AppMenu jaoks</summary>
    <summary xml:lang="fi">Kielipaketti Firefox AppMenulle</summary>
    <summary xml:lang="fr">Pack de langue pour Firefox AppMenu</summary>
    <summary xml:lang="fr-ca">Pack de langue pour Firefox AppMenu</summary>
    <summary xml:lang="he">                                                                  ערכת שפה עבור Firefox AppMenu</summary>
    <summary xml:lang="hr">Jezični paket za Firefox AppMenu</summary>
    <summary xml:lang="hu">A Firefox AppMenu nyelvi csomagja</summary>
    <summary xml:lang="id">Paket bahasa untuk Firefox AppMenu</summary>
    <summary xml:lang="is">Tungumálapakki fyrir Firefox AppMenu</summary>
    <summary xml:lang="it">Pacchetto lingua per Firefox AppMenu</summary>
    <summary xml:lang="ja">FirefoxAppMenuの言語パック</summary>
    <summary xml:lang="km">កញ្ចប់ភាសាសម្រាប់ Firefox AppMenu</summary>
    <summary xml:lang="ko">Firefox AppMenu용 언어 팩</summary>
    <summary xml:lang="nl">Taalpakket voor Firefox AppMenu</summary>
    <summary xml:lang="pl">Pakiet językowy dla Firefox Menu aplikacji</summary>
    <summary xml:lang="pt">Pacote de idiomas para Firefox AppMenu</summary>
    <summary xml:lang="pt_BR">Pacote de idiomas para Firefox AppMenu</summary>
    <summary xml:lang="ro">Pachet de limbă pentru Firefox AppMenu</summary>
    <summary xml:lang="ru">Языковой пакет для Firefox AppMenu</summary>
    <summary xml:lang="sk">Jazykový balík pre Firefox AppMenu</summary>
    <summary xml:lang="sl">Jezikovni paket za Firefox AppMenu</summary>
    <summary xml:lang="tr">Firefox AppMenu için dil paketi</summary>
    <summary xml:lang="uk">Мовний пакет для Firefox AppMenu</summary>
    <summary xml:lang="vi">Gói ngôn ngữ cho Firefox AppMenu</summary>
    <description>
        <p>Portuguese (Brazilian) language pack for Firefox AppMenu</p>
        <p xml:lang="ar">              حزمة اللغة البرتغالية (البرازيلية) لتطبيق Firefox AppMenu</p>
        <p xml:lang="bg">Португалски (бразилски) езиков пакет за Firefox AppMenu</p>
        <p xml:lang="bs">Portugalski (brazilski) jezički paket za Firefox AppMenu</p>
        <p xml:lang="cs">Portugalský (brazilský) jazykový balíček pro Firefox AppMenu</p>
        <p xml:lang="da">Portugisisk (brasiliansk) sprogpakke til Firefox AppMenu</p>
        <p xml:lang="de">Sprachpaket Portugiesisch (Brasilien) für Firefox AppMenu</p>
        <p xml:lang="el">Πακέτο γλώσσας Πορτογαλικών (Βραζιλιάνων) για το Firefox AppMenu</p>
        <p xml:lang="en_GB">Portuguese (Brazilian) language pack for Firefox AppMenu</p>
        <p xml:lang="en_ZA">Portuguese (Brazilian) language pack for Firefox AppMenu</p>
        <p xml:lang="es">Paquete de idioma portugués (brasileño) para Firefox AppMenu</p>
        <p xml:lang="et">Portugali (Brasiilia) keelepakett Firefox AppMenu jaoks</p>
        <p xml:lang="fi">Portugalin (Brasilian) kielipaketti Firefox AppMenulle</p>
        <p xml:lang="fr">Pack de langue portugais (brésilien) pour Firefox AppMenu</p>
        <p xml:lang="fr-ca">Pack de langue portugais (brésilien) pour Firefox AppMenu</p>
        <p xml:lang="he">                          חבילת שפה פורטוגזית (ברזילאית) עבור Firefox AppMenu</p>
        <p xml:lang="hr">Portugalski (brazilski) jezični paket za Firefox AppMenu</p>
        <p xml:lang="hu">Portugál (brazil) nyelvi csomag a Firefox AppMenu-hoz</p>
        <p xml:lang="id">Paket bahasa Portugis (Brasil) untuk Firefox AppMenu</p>
        <p xml:lang="is">Portúgalskur (brasilískur) tungumálapakki fyrir Firefox AppMenu</p>
        <p xml:lang="it">Pacchetto lingua portoghese (brasiliano) per Firefox AppMenu</p>
        <p xml:lang="ja">Firefox AppMenu用のポルトガル語（ブラジル）言語パック</p>
        <p xml:lang="km">កញ្ចប់ភាសាព័រទុយហ្គាល់ (ប្រេស៊ីល) សម្រាប់ Firefox AppMenu</p>
        <p xml:lang="ko">Firefox AppMenu용 포르투갈어(브라질) 언어 팩</p>
        <p xml:lang="nl">Portugees (Braziliaans) taalpakket voor Firefox AppMenu</p>
        <p xml:lang="pl">Pakiet językowy portugalski (brazylijski) dla Firefoksa AppMenu</p>
        <p xml:lang="pt">Pacote de idioma português (brasileiro) para Firefox AppMenu</p>
        <p xml:lang="pt_BR">Pacote de idioma português (brasileiro) para Firefox AppMenu</p>
        <p xml:lang="ro">Pachet de limbă portugheză (braziliană) pentru Firefox AppMenu</p>
        <p xml:lang="ru">Португальский (бразильский) языковой пакет для Firefox AppMenu</p>
        <p xml:lang="sk">Portugalský (brazílsky) jazykový balík pre Firefox AppMenu</p>
        <p xml:lang="sl">Portugalski (brazilski) jezikovni paket za Firefox AppMenu</p>
        <p xml:lang="tr">Firefox AppMenu için Portekizce (Brezilya) dil paketi</p>
        <p xml:lang="uk">Португальський (бразильський) мовний пакет для Firefox AppMenu</p>
        <p xml:lang="vi">Gói ngôn ngữ Bồ Đào Nha (Brazil) cho Firefox AppMenu</p>
    </description>

    <categories>
        <category>Utility</category>
    </categories>

    <icon type="stock">firefox-appmenu-i18n-pt-br</icon>
    <launchable type="desktop-id">org.mozilla.firefox_appmenu_i18n_pt_br.desktop</launchable>

    <content_rating type="oars-1.1"/>

</component>
